/* Brand */
.branded-theme-colours-brand-primary {
    color: var(--branded-theme-colours-brand-primary);
}


/* Backgrounds */
.branded-theme-colours-background-default-primary {
    background-color: var(--branded-theme-colours-background-default-primary);
}

.branded-theme-colours-background-default-secondary {
    background-color: var(--branded-theme-colours-background-default-secondary);
}

.branded-theme-colours-background-default-tertiary {
    background-color: var(--branded-theme-colours-background-default-tertiary);
}

.branded-theme-colours-background-default-quaternary {
    background-color: var(--branded-theme-colours-background-default-quaternary);
}

/* Fills */
.branded-theme-colours-fill-primary {
    background-color: var(--branded-theme-colours-fill-primary);
}

.branded-theme-colours-fill-secondary {
    background-color: var(--branded-theme-colours-fill-secondary);
}

.branded-theme-colours-fill-tertiary {
    background-color: var(--branded-theme-colours-fill-tertiary);
}

.branded-theme-colours-fill-quaternary {
    background-color: var(--branded-theme-colours-fill-quaternary);
}


/* Labels */
.branded-theme-colours-label-primary {
    color: var(--branded-theme-colours-label-primary);
}

.branded-theme-colours-label-secondary {
    color: var(--branded-theme-colours-label-secondary);
}

/* Tags */
.branded-theme-colours-tag-saved-foreground {
    color: var(--branded-theme-colours-tag-saved-foreground);
}

.branded-theme-colours-tag-saved-background {
    background-color: var(--branded-theme-colours-tag-saved-background);
}